<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class bjpk10Table 比较PK10表头
 * @package App\Lib\Biz\Game\Table
 */
class Onepk10Table extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        $obj->addColsFields('name', array('sort' => false,'width'=>127));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>134));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>195,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>264));
        $obj->addColsFields('head_one',array('sort' => false,'width'=>120));
        $obj->addColsFields('head_two',array('sort' => false,'width'=>120));
        $obj->addColsFields('head_three',array('sort' => false,'width'=>120));
        $obj->addColsFields('dragon',array('templet'=>'#dragonTool','sort' => false,'width'=>120));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool','sort' => false,'width'=>120));
        $obj->addColsFields('chain',array('sort' => false,'width'=>120));
//        $obj->addColsFields('mix');
    }
}
